blog.versioneye.com
PHP Security Vulnerabilities
Now VersionEye has notifications for security vulnerabilities! This new feature currently only works for PHP. Right now we have 118 security vulnerabilities in our database which affects some of th…